@charset "gb2312";

/* CSS Document */

*{ padding:0px; margin:0px;}

body{ font-size:14px; color:#333;}

a{ text-decoration:none;}

p a{ color:#f00;}

.red{ color:#f00;}

#container{ width:100%; overflow:hidden;}



/*-------------header------------*/

#header{ width:100%; float:left;}

.top{ width: 100%;height: 36px;line-height: 36px;padding: 5px 0 5px 0;border-bottom: 1px solid #cacaca;float: left;position:fixed;background:#fff;}

.top a{ color:#333;}

.top span{ float:left; padding:0 5px;}

.top span.icon-list {background: #02c9a4;float: left;border-radius: 3px;padding: 0 5px;color: #fff;font-size: 27px;width: 33px;height: 36px;}

.top span.icon-phone {background: #02c9a4;float: right;border-radius: 3px;line-height: 36px;padding: 0 2px;color: #fff;margin-right: 4px;font-size: 12px;}

.top img{ float:right; padding-right:5px;}

.logo{ width:100%; float:left; padding:5px 0;margin-top:50px;}

.logo img{ width:100%}

.topmenu{ width:100%; float:left;}

.topmenu a{ width:25%; height:26px; line-height:26px; text-align:center; font-size:15px; background:url(../images/menu_bj.gif) no-repeat right #01ac8c; border-bottom:1px solid #9cdfd2; color:#fff; text-decoration:none; float:left;}

.topmenu a:nth-child(3),.topmenu a:nth-child(4),.topmenu a:nth-child(5),.topmenu a:nth-child(6) {background:url(../images/menu_bj.gif) no-repeat right #ffbb39;}



/*-------------index--------------*/

.wrap{ width:100%; float:left; }

#banner{ width:100%; float:left; text-align:center;}

/*幻灯片*/

#slider{ width:100%; height:126px; line-height:0; text-align:center; position:relative; overflow:hidden;}

#slider ul{-webkit-transition:left 800ms ease-in 0; -moz-transition:left 800ms ease-in 0; -o-transition:left 800ms ease-in 0; -ms-transition:left 800ms ease-in 0; transition:left 800ms ease-in 0;}

#pagenavi{ position:absolute; bottom:5px; margin-left:-35px; left:50%; width:70px; height:10px;}

#pagenavi a{-webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; background:#DDD; display:inline-block; _display:block; *display:block; width:9px; height:9px}

#pagenavi a.active{ background:#339900;}

/*康复病例*/

.case{ padding:10px 0px; float:left;}

#demo { background:#FFF; overflow:hidden;}

#indemo {float:left;}

#indemo ul li{ float:left; width:157px; display:inline; margin:0 3px; text-indent:0}

#indemo ul li img{ width:151px; height:87px; padding:2px; border:1px solid #cacaca; float:left;}

#indemo ul li p{ width:100%; float:left; text-indent:0; font-size:13px;}

#demo1 {float:left;}

#demo2 {float:left;}



#search{ width:100%; height:23px; padding:5px 0; float:left;}

.search_con{ width:320px; height:23px; margin:0 auto;}

#search input{line-height:23px; border:none; background:none; display:block;} 

#search .txt{ width:257px; height:23px; background:url(../images/search_txt.gif) no-repeat; margin:0 5px; float:left;}

#search .btn{ width:47px; height:23px; background:url(../images/search.gif) no-repeat; margin-right:5px;}

#main{ width:100%; float:left;}

.title{ width:100%; height:26px; line-height:26px; background:url(../images/title_bj.gif) repeat-x; float:left;}

.title h2{ width:50%; float:left; font-size:14px; padding-left:5px;}

.title span{ width:30%; float:right; font-size:14px; display:block; text-align:right; padding-right:5px;}

.title a{ color:#019277;}

.main_con{ width:100%; float:left;}

.main_c{ padding:5px 5px; width:100%; float:left;}

.main_c p{ text-indent:2em;}

.main_con ul{ float:left; list-style-type:square;} 

.main_con ul li{ width:100%; text-indent:10px; background:url(../images/ico_li.gif) 2px center no-repeat; float:left; overflow:hidden;}

.main_con ul li a{ text-decoration:underline; color:#0543aa;}

.zj{ width:100%; float:left; line-height:22px; border-bottom:1px dashed #cacaca; padding:10px 0;}

.zj_con{ float:left; width:100%;}

.zj img{ float:left; padding:2px; border:1px solid #cacaca; margin:0 10px 0 5px;}

.zj h3 a{ color:#019277; font-size:14px;}

.zj p a{ color:#f00;}

.zj_btn{ float:left; margin:10px 0 0 0; width:100%; text-align:center;}

.zj_btn img{ padding:0px; border:none; float:none; margin:0 20px;}

/***3.9首页案例*******/

.main_con .anli{background:#e5fef1;float:left;width:100%}

.main_con .anli:nth-child(3n+0){border-top:1px solid #c2c1c1;}

.main_con ul.info_all {float: none;}

.main_con ul.info_all li{float:left;width:33.3%;background: none;text-indent: 0;height:81px;line-height:25px;}

.main_con ul.info_all li a{display:block;padding:3px;}

.main_con ul.info_all li img{width:100%;height:81px;}

.main_con ul.info_all li.info{background:#01ac8c;float:right;margin-top:3px;color: #fff;height:78px;}

.main_con ul.info_all li.info a{color:#fff;display:inline;}

.main_con .anli .xs,.main_con .list_con.intro .per p,.con3 li p{font-size:12px;text-indent:2em;padding:0px 5px;line-height:20px;width: 100%;float: left;display: block;}

.main_con .intro{padding:0px 5px;float: left;width: 100%;}

.main_con .intro span{float:left;width:35%;}

.main_con .intro .per{float:left;width:60%;}

.main_con .intro span img{border:1px solid #c3c1c1;min-height:103px;}

.main_con .list_con h1{font-size:12px;color:#019277;text-indent:2em;}

.main_con .list_con h2{background:#01ac8c;font-size:14px;float: left;width: 100%;text-align:center}

.main_con .list_con h2 a{color: #fff;font-size:14px;}



/*****首页特色疗法 先进设备3.10*****/

.con3,#example-one{width:100%;float:left;}

#example-one .nav{width:100%;height:25px;float:left;}

#example-one .nav{background:-webkit-gradient(linear,left top,left bottom,from(#f3f3f3),to(#e0e0e0));

		background:-moz-gradient(linear,left top,left bottom,from(#f3f3f3),to(#e0e0e0));

		background:-o-gradient(linear,left top,left bottom,from(#f3f3f3),to(#e0e0e0));

		background:-ms-gradient(linear,left top,left bottom,from(#f3f3f3),to(#e0e0e0));

		border-top:1px solid #dfdfdf;

		padding:0px 5px;

		}

#example-one .nav li a{color:#019277;}

#example-one .nav li a:hover{color:#fff;}

#example-one .nav li:hover{background:#01ac8c;border-radius:3px;}

.con3 ul.uu{width:100%;float:left;}

.con3 ul.uu h2{ float:left; width:100%;height:34px; line-height:34px; padding:0 10px; background:#01ac8c; color:#fff; font-size:14px; text-align:center;}

.con3 ul.uu h2 a{color:#fff;}

.con3 ul.uu li{border-bottom:1px solid #e8e8e8;margin-top:10px;width:100%;float:left;}

.con3 ul.uu li p{ width:65%;}

.con3 ul li a img{float:left;height:75px;margin:0px 5px;width:25%;}

.hide{position:absolute;top:-9999px;left:-9999px}

#example-one .nav{overflow:hidden;margin:0 0 10px 0}

#example-one .nav li{width:20%;float:left; margin-right:10px;text-align:center;}

#example-one .nav li.last{margin-right:0}

#example-one .nav li a{display:block;}

#example-one ul{list-style:none}

#example-one ul li a:hover{}

#example-one ul li:last-child a{border:none}

#example-two .list-wrap{background:#eee;padding:10px;margin:0 0 15px 0;width:100%;float:left;}

#example-two ul{list-style:none}

#example-two ul li a{display:block;border-bottom:1px solid #666;padding:4px;color:#666}

#example-two ul li a:hover{background:#333;color:white}

#example-two ul li:last-child a{border:none}

#example-two .nav{overflow:hidden}

#example-two .nav li{width:97px;float:left;margin:0 10px 0 0}

#example-two .nav li.last{margin-right:0}

#example-two .nav li a{display:block;padding:5px;background:#666;color:white;font-size:10px;text-align:center;border:0}

#example-two li a.current,#example-two li a.current:hover{background-color:#eee !important;color:black}

#example-two .nav li a:hover, #example-two .nav li a:focus{background:#999}



/*-------------list---------------*/

#list_main{ width:100%; float:left;}

.add{ width:100%; height:29px; line-height:29px; float:left; background:url(../images/add_bj.gif) top repeat-x;}

.add_con{ height:29px; float:left; padding-left:25px; font-size:14px; background:url(../images/ico_add.gif) 5px 5px no-repeat;}

.add_con a{color:#333;}

.list_con{ width:100%; line-height:24px; padding:10px 0; float:left;}

.list_con ul li{ width:100%;  float:left;}

.list_con ul li a{ text-decoration:none; color:#000;}

.list_con p{ padding:0 5px; font-size:12px;}

.list_con form{ padding-left:5px; width:270px;}

.list_con dl{ width:275px; height:20px; font-size:12px; line-height:20px; padding:5px 0; float:left;}

.list_con dl dt{ width:65px; height:20px; text-align:right; float:left;}

.list_con dl dd{ width:210px; height:20px; float:left;}

.list_con dl dd span{ float:right; color:#F00}

.list_con dl dd input{ width:192px; height:20px; padding-left:3px; font-size:12px; line-height:20px; border:none; background:none; background:url(../images/yygh_txt.gif) no-repeat; float:left;}

.list_con dl.txtarea{ width:275px; height:95px;}

.list_con dl.txtarea dt{ width:65px; height:20px;}

.list_con dl.txtarea dd textarea{ width:190px; height:85px; resize: none; padding:5px 3px; font-size:12px; line-height:18px; border:none; background:none; background:url(../images/yygh_txt2.gif) no-repeat;}

.list_con dl.btn_sub{ height:21px;}

.list_con dl.btn_sub input{ width:48px; height:21px; border:none; margin-right:15px; background:url(../images/submit.gif) no-repeat; float:right;}

.list_con .tu{ float:left; padding-left:2%; width:31%;}

.list_con .tu img{ float:left; width:100%;}

.list_con .right{ float:right; width:62%; padding-right:2%;}

.list_con .right h2{ font-size:16px; float:left; width:100%; line-height:24px; height:24px; padding:0; background:none; font-weight:normal;}

.list_con .right h2 a{color:#333;}

.list_con .right p{  float:left; width:100%; text-indent:2em;}

.list_con .right p a{ color:#ff0000;}

.list_con .list{ width:100%; float:left; text-align:center; margin-top:12px;}

.list_con .list a{ margin: 10px;}

.list_con h2{ height:34px; line-height:34px; padding:0 10px; background:#01ac8c; color:#fff; font-size:1.6rem;}

.list_con ul{ float:left; padding:0 2%; width:96%; margin-top:4px;list-style:none;}

.list_con ul li{ line-height: 38px;border-bottom: 1px dashed #ccc;height: 38px;overflow: hidden; }

.list_con ul li span{ margin-right:10px; color:#ccc; padding-left:10px;}



.page_line{ width:100%; padding:0 0 10px 0; text-align:center; float:left;}

.page_line ul{ width:100%; list-style:none;}

.page_line ul li{ display:inline;}

.page_line ul li a{ color:#333;}

.page_line ul td{ width:auto;}

.page_line span { padding:0 3px;}

.page_line a{ padding:0 3px;}

.yylc{ padding:10px 0 0 0; width:100%; float:left; border-top:1px dashed #cacaca; text-align:center;}

.zj_con{ padding:0px;}



/*-------------page---------------*/

.page_con{ width:100%; float:left;}

.page_con h1{ font-size:16px; font-weight:bold; padding:15px 0 10px 0; text-align:center;}

.infor{ width:100%; text-align:center; color:#cacaca;}

.page_c{ padding:10px 5px;}

.page_c h2{ font-size:14px; font-weight:bold;}

.page_c p{text-indent:2em;line-height:25px;}

.page_btn{ width:100%; float:left; text-align:center;}

.page_btn img{ padding:0 15px;}

.page_else{ width:100%; float:left; padding:10px 0 10px 10px; margin-top:10px; border-top:1px dashed #cacaca;overflow:hidden; color:#333;}

.page_else a{ padding:0 5px; color:#333;}

.tishi{ padding:10px; margin:0 5px; float:left; border:1px solid #59baa5; background:#9ce4d5; font-size:13px;}



.banner1{ width:100%; margin:0 auto; clear:both; overflow:hidden;float:left;}

.banner1 img{ float:left; width:100%;}

.tuijian{  overflow:hidden; margin-top:10px;float:left; width:100%;}

.tuijian h2{ height:34px;float:left; width:100%;line-height:34px; padding:0 10px; background:#01ac8c; color:#fff; font-size:14px;font-weight:normal}

.tuijian ul{ float:left; padding:0 2%; width:96%; margin-top:4px;float:left; width:100%; list-style:none;}

.tuijian ul li{ line-height:30px; border-bottom:1px dashed #ccc; float:left; width:100%;}

.tuijian ul li span{ margin-right:10px; color:#ccc; padding-left:10px;}

.tuijian h3{ float:left; text-align:center; line-height:30px; width:100%; margin-top:8px; font-weight:normal} 

.tuijian a{color:#000}





/***kfbl_article****/

.kfbl_art{ margin:0 auto; padding:0 5px; overflow:hidden; margin-top:10px;}

.kfbl_art dl{}

.kfbl_art dl dt{ width:100%; height:28px; line-height:28px; background:#01ac8c; color:#fff; text-align:center; font-size:14px;}

.kfbl_art dl dd{width:100%;}

.kfbl_art dl dd .pic{ width:62%; padding:0 19%; float:left; margin-top:10px;}

.kfbl_art dl dd .pic img{ float:left; width:100%;}

.kfbl_art .slider-box{width:100%;margin:0 auto;position:relative;}

.kfbl_art .swipe{overflow: hidden;visibility: hidden;position:relative;}

.kfbl_art .swipe-wrap > div {float: left;width: 100%;position: relative;}

.kfbl_art #position{width:36%; padding:0 32%;height:11px;text-align:center;bottom:5px; margin-top:6px; margin-bottom:8px;}

.kfbl_art #position li{display:inline-block;width:9px;height:9px; margin-right:10px;background:#edf9f9;border:1px solid #b4bcbc;-webkit-border-radius:5px; }

.kfbl_art #position .on{background:#0485d8;border:1px solid #0485d8;}

.kfbl_art dl dd ul{ float:left; width:100%;}

.kfbl_art dl dd ul li{ float:left; width:33.3%;}

.kfbl_art dl dd ul li img{ width:98%; float:left;}

.kfbl_art dl dd h2{ line-height:26px; float:left; width:100%; background:#cacaca; font-size:14px; margin-top:12px; text-align:center; font-weight:normal;}

.kfbl_art dl dd h2 a{color:#333}

.kfbl_art dl dd .pbody{ float:left; width:94%; padding:0 3%; margin-top:12px;}



/*-------lylx------*/

.messages input{ border:none; background:none; float:left;}

.messages .txt{ width:156px; height:27px; padding-left:5px; background:url(/images/messages_txt.gif) no-repeat; margin-right:5px;}

.messages .btn{ width:56px; height:27px; background:url(/images/btn_messages.gif) no-repeat;}



/*------------footer--------------*/

#footer{ width:100%; float:left; text-align:center;}

#totop{ width:67px; height:18px; background:url(../images/totop.gif) no-repeat; margin:10px 15px; float:right;}

#totop a{ width:100%; height:100%; display:block;}

.bottom{ width:100%; float:left; border-bottom:5px; text-align:center;}

.bottom img{ float:none; margin:0 3px;}

.nav_bottom{ width:100%; height:30px; line-height:30px; font-size:14px; color:#fff; text-align:center; background:#027550; float:left;}

.nav_bottom a{ color:#fff; padding:0 5px;}

.copyright{ width:100%; height:117px; font-size:12px; line-height:18px; background:url(../images/footer_bj.gif) repeat-x; color:#fff; float:left;}

.copyright p{ padding-top:10px;}

.copyright p a{ color:#fff;}

#zxzxswt{ width:26px; height:81px; background:url(/images/zxzx_r.gif) no-repeat;/*position:fixed; top:50%; right:5px;*/}

#zxzxswt a{ width:100%; height:100%; display:block;}

/*

footer{ width:100%; text-align:center; overflow:hidden; background:#e6e6e6;}

footer h2{ float:left; width:100%; text-align:center; background:#01ac8c; font-size:14px; font-weight:normal; height:38px; line-height:38px;}

footer a{ color:#fff; margin:0 5px;}

footer p{ float:left; width:100%; margin-top:8px;font: 14px/24px Arial;color: #333;}



/*****新增专家模板1.10******/

.top3 {margin-top: 11%;}

.bh {float: none;text-align:left;}

.zj_xiangxi {background: #676f75;padding: 3%;float: left;width: 94%;}

.zj_bian1 {float: left;width: 35%;}

.zj_bian2 {

width: 45%;

float: right;

margin-right: 1%;

margin-left: 2%;

font-size: 14px;

}

.zj_xiangxi_p1 {

color: #FFF;

margin-top: -3%;

font-size: 18px;

margin: 0px;

padding: 0px;

line-height: 170%;

}

.zj_xiangxi_p2 {

color: #FFF;

font-size: 14px;

margin: 0px;

padding: 0px;

line-height: 170%;

}

.zj_xiangxi_p3 {

color: #FFF;

font-size: 12px;

padding: 0% 10% 0% 10%;

margin: 2%;

width: 50%;

text-align: center;

line-height: 170%;

}

.lansebg {

background: #59a5df;

}

.lanse {

color: #59a5df;

}

.zj_xiangxi_p4 {

color: #FFF;

font-size: 12px;

padding: 0% 10% 0% 10%;

margin: 2%;

width: 50%;

text-align: center;

line-height: 170%;

}

.huangsebg {

background: #f3a42b;

}

.zj_bian {

background: #FFF;

margin: 3%;

padding: 3%;

width: 88%;

float: left;

border-radius: 15px;

border: #CCC 1px solid;

}

.zj_xx h1 {

font-weight: normal;

text-align: left;

border-bottom: solid 1px #CCC;

margin-bottom: 1%;

padding-bottom: 3%;

font-size: 20px;

}

.zj_xx p {

text-indent: 2em;

font-size: 14px;

margin-top: 5%;

line-height: 170%;

}

.zj_xx span {

font-size: 14px;

line-height: 200%;

}

/****首页预约挂号********/

.index_bd {width: 100%;margin-top: 6px;overflow: hidden;}

.biaodan {width: 100%;height: auto;overflow: hidden;}

.biaodan .pb {width: 100%;height: 30px;text-align: center;color: #009faf;font-size: 18px;line-height: 30px;background-color: #d2f5fc;text-align: center;}

.tong {

line-height: 24px;

color: #f00;

text-indent:1em;

}

.bn {

background-color: #fff;

height: auto;

overflow: hidden;

padding: 10px;

width: 100%;

}

.pz,.pz2{

margin-bottom: 8px;

height:35px;

text-align:center;

}

.pz span, .pz2 span {

background-color: #0A95DC;

vertical-align: middle;

padding: 4px 8px 8px 8px;

float:left;

width:25%;

letter-spacing: 1em;

text-align: center;

}

.pz .bb {

color: #CCCCCC;

}

.pz .bb, .pz2 .bb {

border: 1px #aaa solid;

width: 60%;

height: 30px;

line-height: 30px;

color: #CCCCCC;

font-size: 14px;

padding-left: 1px;

margin: 0px 2px 0px 0px;

vertical-align: middle;

background-color: #F5F5F5;

float:left;

margin-left:3%

}

.bingqing {

line-height: 16px;

}

.bingqing {

width: 60%;

height: 30px;

overflow: hidden;

background: #f5f5f5;

display: block;

font-size: 14px;

padding-left: 1px;

float:left;

margin-left:3%

}

option {

font-weight: normal;

}

.pz .aa {

width: 35%;

height: 30px;

font-size: 14px;

cursor: pointer;

background-color: #0A95DC;

border: 1px solid #D2F5FC;

color: #fff;

margin-right: 5px;

padding-bottom: 3px;

text-align: center;

}

.biaodan_ask {

color: red;

font-size: 14px;

}

.ps {

width: 100%;

background-color: #fff;

padding: 0 10px;

}

.ps p {

color: #f00;

}

/***自定义漂浮邀请框*12.20****/

#pfjw { width: 100%; }

#pfjw { position:fixed; top:40%; margin-top:2%; _margin-top:19%; z-index:10; }

*html #pfjw { position:absolute; bottom:auto; top:expression(eval(document.documentElement.scrollTop));

}

.pfjw_nr { width:216px; height:160px; background:#ffffff; border:2px solid #5f3c02; margin:0 auto; }

.pfjw_nr h2 { height:123px !important; line-height:30px; background:url(../images/mobileinvite.jpg); width:216px; text-align:center; font-size:14px; font-weight:bold; vertical-align:middle; color:#ffffff; }

.pfjw_nr ul { height:30px; padding:5px 0px; }

.pfjw_nr li { float:left; display:inline; margin-left:5px; width:99px; height:28px; display:block; cursor:pointer; }





/**/

#pfjw { width: 100%; }

#pfjw { position:fixed; top:40%; margin-top:2%; _margin-top:19%; z-index:10; }

*html #pfjw { position:absolute; bottom:auto; top:expression(eval(document.documentElement.scrollTop));

}

.pfjw_nr { width:216px; height:160px; background:#ffffff; border:2px solid #5f3c02; margin:0 auto; }

.pfjw_nr h2 { height:123px !important; line-height:30px; background:url(../images/mobileinvite.jpg); width:216px; text-align:center; font-size:14px; font-weight:bold; vertical-align:middle; color:#ffffff;}

.pfjw_nr ul { height:30px; padding:5px 0px; }

.pfjw_nr li { float:left; display:inline; margin-left:5px; width:99px; height:28px; display:block; cursor:pointer; }







LRfloater1{

display:none !important;

}

